CFBundleGetInfoString = "Opera 27.0.1689.69, Муаллифлик ҳуқуқи 1995-2015 Opera дастурий таъминот ASA. Барча ҳуқуқлар ҳимояланган.";
NSContactsUsageDescription = "Сизнинг контактларингизнинг батафсилликлари, Operaда ўз анкеталарингизни янада тез тўлдиришингизга ёрдам беради.";
NSHumanReadableCopyright = "Муаллифлик ҳуқуқи 1995-2015 Opera дастурий таъминот ASA. Барча ҳуқуқлар ҳимояланган.";
